<div class="container-fluid container-lg tw__container" *ngIf="isBrowser">
  <div class="row">
    <div class="col-12 text-center animated fadeInDown">
      <img src="assets/images/about/Ma.jpeg" alt="Pic Max" class="tw__profile-image" routerLink='/maxe/about'>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <p class="line line--1 anim-typewriter--1" id="1">Hello, I am Maximilian Bieleke</p>
    </div>
  </div>
  <div class="row mt-5">
    <div class="col-12">
      <p class="line line--2 anim-typewriter--2 mt-2" id="2">Software Engineer at DB Systel GmbH</p>
    </div>
  </div>
  <div class="row mt-5">
    <div class="col-12">
      <p class="line line--2 anim-typewriter--3 mt-2" id="3">With a passion for web development</p>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <p class="link-text animated fadeInUp">
        <span class="link-span" routerLink="about">Click here for more!
        <span class="link-arrow">&rarr;</span>
        </span>
      </p>
    </div>
  </div>
</div>
